/* NORLI KJEDE */ 
/* Hovedmeny */
.Norli #ais_94 {display: none;}

.Norli #horizontal-category-79472362, .Norli #horizontal-category-82054117, .Norli #horizontal-category-34040123, .Norli #horizontal-category-82738473, .Norli #horizontal-category-32392516, .Norli #horizontal-category-89661064, .Norli #horizontal-category-32392517, .Norli #horizontal-category-32392421, .Norli #horizontal-category-37835002, .Norli #horizontal-category-32392422, .Norli #horizontal-category-32150012, .Norli #horizontal-category-36847079, .Norli #horizontal-category-80575065, .Norli #horizontal-category-83998003, .Norli #horizontal-category-13313105, .Norli #horizontal-category-4734676, .Norli #horizontal-category-1457823, .Norli #horizontal-category-89561104, .Norli #horizontal-category-91623198, .Norli #horizontal-category-98830012, .Norli #horizontal-category-89029299, .Norli #horizontal-category-1963375, .Norli #horizontal-category-106538604 {display:none;}
.Norli #horizontal-category-89661961, .Norli #horizontal-category-89030299, .Norli #horizontal-category-107709506, .Norli #horizontal-category-102481069, .Norli #horizontal-category-108918227, .Norli #horizontal-category-107695518, .Norli #horizontal-category-110332043, .Norli #horizontal-category-110445030, .Norli #horizontal-category-109465501, .x {display: none;}

/* NORLI SKONA TING */
.Norli #horizontal-category-45079565, .Norli #horizontal-category-45712096, .Norli #horizontal-category-45079563, .Norli #horizontal-category-45089175, .Norli #horizontal-category-87463067, .Norli #horizontal-category-45711068, .Norli #horizontal-category-45090110, .Norli #horizontal-category-82050039, .Norli #horizontal-category-91624184, .Norli #horizontal-category-106538604 {display:none;}

/* FEEL KJEDE */
.Feel #ais_94 {display: none;}

.Feel #horizontal-category-32392516, .Feel #horizontal-category-82738473, .Feel #horizontal-category-32392517, .Feel #horizontal-category-89661961, .Feel #horizontal-category-87660030 {display: none;}

/* https://www.baccara.no/index.php/nettbutikk/Quire-c110332043 */

.grid-product__picture {margin-left: 0% !important}